http
DELETE https://services.leadconnectorhq.com/social-media-posting/{locationId}/csv/{id}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
locationIdstringYessdfdsfdsfEWEsdfsdsW32dd
idstringYes65f92e55cc884f0d0845e447CSV Id

Responses

200 - Successful response
  • success (boolean, required): Success or Failure Example: True

  • statusCode (number, required): Status Code Example: 200

  • message (string, required): Message Example: Deleted Post

  • results (object): Requested Results

json
{
  "success": true,
  "statusCode": 200,
  "message": "Deleted Post"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X DELETE 'https://services.leadconnectorhq.com/social-media-posting/YOUR_locationId/csv/YOUR_id' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?